Page MenuHomePhabricator

[[MediaWiki:Azharauth-technicaldifficulty/en]] contains a typo "occured" instead of "occurred"
Closed, ResolvedPublic

Description

[[MediaWiki:Azharauth-technicaldifficulty/en]] contains a typo "occured" instead of "occurred"


URL: https://translatewiki.net/wiki/MediaWiki:Azharauth-technicaldifficulty/en

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 22 2019, 12:48 PM
Zppix added a subscriber: Zppix.Jan 23 2019, 2:19 PM

@Aklapper Are you suggesting that T198601 invalidates this task? I'm confused on what your meaning is by bringing up that task.

I am pointing out that T198601 proposes to archive that extension, as written in its task summary. Is something unclear with that?

Zppix added a comment.Jan 23 2019, 2:56 PM

I am pointing out that T198601 proposes to archive that extension, as written in its task summary. Is something unclear with that?

That's what I thought, I was just verifying.

Change 486450 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/AzharAuth@master] Fix typo 'occured'

https://gerrit.wikimedia.org/r/486450

Change 486450 merged by jenkins-bot:
[mediawiki/extensions/AzharAuth@master] Fix typo 'occured'

https://gerrit.wikimedia.org/r/486450

MarcoAurelio closed this task as Resolved.Jan 25 2019, 12:05 PM
MarcoAurelio claimed this task.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJan 25 2019, 12:05 PM